DSA-4997-1

NameDSA-4997-1
Descriptiontiff - security update
SourceDebian
ReferencesCVE-2020-19143

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
tiff (PTS)buster4.1.0+git191117-2~deb10u2vulnerable
buster (security)4.1.0+git191117-2~deb10u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
tiffsourcebuster4.1.0+git191117-2~deb10u3

Search for package or bug name: Reporting problems